Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:50:45 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery mo mother had recently bought 2 online products,
A dish set & lavender candle 
I was unaware of the purchase and the delivery man Saudi post only gave me the dish set and said that’s all. 
So, I said thank you but was later told by my mother, we are missing the candle.

 So can, I come to the store and collect it please.
Thank you,
Waleed Yasawy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092018